﻿@charset "utf-8";
*{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-family: "微软雅黑";
    padding-top: 0px;
}
*{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-family: "微软雅黑";
    padding-top: 0px;
}
BODY{
    overflow-x: hidden;
    color: #444;
    font-size: 13px;
}
HTML{
    overflow-x: hidden;
}
.bq{
    position: fixed;
    text-align: center;
    line-height: 20px;
    width: 180px;
    bottom: 0px;
    height: 50px;
}
.bq A{
    color: #585858;
    transition: all 500ms;
}
.bq A:hover{
    color: #b4a078;
}
A.new-more{
    border-bottom: #e9e9e9 1px solid;
    text-align: center;
    border-left: #e9e9e9 1px solid;
    margin-top: 0px;
    width: 120px;
    display: block;
    height: 30px;
    color: #545454;
    border-top: #e9e9e9 1px solid;
    border-right: #e9e9e9 1px solid;
    transition: all 500ms;
}
A.new-more:hover{
    border-bottom: #b4a078 1px solid;
    border-left: #b4a078 1px solid;
    color: #b4a078;
    border-top: #b4a078 1px solid;
    border-right: #b4a078 1px solid;
}
.loader{
    text-align: center;
    margin: 0px auto;
    width: 100%;
}
.load-div{
    z-index: 99999;
    position: fixed;
    text-align: center;
    width: 100%;
    display: block;
    height: 100%;
    top: 0px;
    transition: all 1s;
}
.clearBoth{
    clear: both;
}
#myVideo{
    z-index: 1;
    position: absolute;
    background-color: black;
    width: 100%;
    bottom: 0px;
    background-position: center center;
    height: 100%;
    top: 0px;
    right: 0px;
    background-size: contain;
    object-fit: cover;
}
BODY{
    padding-bottom: 0px;
    line-height: 28px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-family: "Microsoft Yahei";
    background: #fff;
    color: #fff;
    font-size: 14px;
    padding-top: 0px;
}
BODY#index{
    background: none transparent scroll repeat 0% 0%;
}
BODY{
    background: url(../images/about_bg.jpg) #f5f5f5 no-repeat center top;
}
#box_main{
    padding-bottom: 50px;
    margin: 50px auto 0px;
    padding-left: 50px;
    padding-right: 50px;
    background: url(../images/bg1.png);
    height: 100%;
    padding-top: 50px;
}

A{
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}
#menu{
    position: absolute;
    padding-bottom: 20px;
    list-style-type: none;
    padding-left: 0px;
    width: 180px;
    padding-right: 0px;
    background: #fff;
    top: 3%;
    right: 0px;
    padding-top: 0px;
}
#menu LI{
    padding-bottom: 2px;
    margin: 0px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    float: left;
    font-size: 12px;
    padding-top: 2px;
}
#menu .yangshi A{
    text-align: center;
    padding-bottom: 0px;
    line-height: 32px;
    text-transform: uppercase;
    width: 180px;
    padding-right: 0px;
    display: block;
    height: 32px;
    color: #585858;
    font-size: 14px;
    text-decoration: none;
    padding-top: 0px;
}
#menu .navleft A.logo{
    padding-bottom: 0px;
    margin: 0px auto;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    display: block;
    background: url(../images/logo.png) no-repeat center center;
    height: 93px;
    padding-top: 0px;
}
#menu LI.navleft{
    width: 180px;
    margin-bottom: 10px;
    float: left;
    margin-right: 0px;
}
#menu LI.navright{
    position: absolute;
    text-align: center;
    width: 180px;
    bottom: 20px;
    float: left;
    margin-right: 0px;
}
UL.kf{
    position: absolute;
    margin: 0px auto 0px -17px;
    width: 34px;
    bottom: 50px;
    left: 50%;
}
UL.kf LI{
    margin: 0px auto 10px;
    width: 34px;
    float: none !important;
}
.kf_txt{
    text-align: center;
    line-height: 38px;
    margin: 0px auto;
    width: 115px;
    border-top: #cccccc 1px solid;
    padding-top: 10px;
}
.kf_txt A{
    line-height: 38px;
    display: inherit !important;
    background: none transparent scroll repeat 0% 0%;
    color: #b2b2b2;
    font-size: 12px;
}
.kf_txt A:hover{
    background: none transparent scroll repeat 0% 0%;
}
UL.kf LI A.kf1{
    text-indent: -999px;
    width: 34px !important;
    display: block;
    background: url(../images/kf2.png) #b2b2b2 no-repeat;
    height: 34px;
    overflow: hidden;
    border-radius: 20px;
    transition: 500ms;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
UL.kf LI A.kf2{
    text-indent: -999px;
    width: 34px !important;
    display: block;
    background: url(../images/kf2.png) #b2b2b2 no-repeat;
    height: 34px;
    overflow: hidden;
    border-radius: 20px;
    transition: 500ms;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
UL.kf LI A.kf3{
    text-indent: -999px;
    width: 34px !important;
    display: block;
    background: url(../images/kf2.png) #b2b2b2 no-repeat;
    height: 34px;
    overflow: hidden;
    border-radius: 20px;
    transition: 500ms;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
UL.kf LI A.kf4{
    text-indent: -999px;
    width: 34px !important;
    display: block;
    background: url(../images/kf2.png) #b2b2b2 no-repeat;
    height: 34px;
    overflow: hidden;
    border-radius: 20px;
    transition: 500ms;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
UL.kf LI A.kf5{
    text-indent: -999px;
    width: 34px !important;
    display: block;
    background: url(../images/kf2.png) #b2b2b2 no-repeat;
    height: 34px;
    overflow: hidden;
    border-radius: 20px;
    transition: 500ms;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
UL.kf LI A.kf1:hover{
    background: url(../images/kf2.png) #b4a078 no-repeat;
}
UL.kf LI A.kf2:hover{
    background: url(../images/kf2.png) #b4a078 no-repeat;
}
UL.kf LI A.kf3:hover{
    background: url(../images/kf2.png) #b4a078 no-repeat;
}
UL.kf LI A.kf4:hover{
    background: url(../images/kf2.png) #b4a078 no-repeat;
}
UL.kf LI A.kf5:hover{
    background: url(../images/kf2.png) #b4a078 no-repeat;
}
UL.kf LI A.kf2{
    background-position: -44px 0px;
}
UL.kf LI A.kf2:hover{
    background-position: -44px 0px;
}
UL.kf LI A.kf3{
    background-position: -88px 0px;
}
UL.kf LI A.kf3:hover{
    background-position: -88px 0px;
}
UL.kf LI A.kf4{
    background-position: -132px 0px;
}
UL.kf LI A.kf4:hover{
    background-position: -132px 0px;
}
UL.kf LI A.kf5{
    background-position: -176px 0px;
}
UL.kf LI A.kf5:hover{
    background-position: -176px 0px;
}
#menu .yangshi A:hover{
    text-align: center;
    padding-bottom: 0px;
    line-height: 32px;
    background-color: #b4a078;
    width: 180px;
    background-position: 20px -50px;
    height: 32px;
    color: #fff;
    text-decoration: none;
    padding-top: 0px;
    transition: 500ms;
}
#menu .active A{
    background-color: #b4a078;
    color: #fff;
    transition: 500ms;
}
.section{
    position: relative;
    text-align: center;
    background-position: center top;
    overflow: hidden;
}
H1{
    padding-bottom: 0px;
    list-style-type: none;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    list-style-image: none;
    padding-top: 0px;
}
H2{
    padding-bottom: 0px;
    list-style-type: none;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    list-style-image: none;
    padding-top: 0px;
}
H3{
    padding-bottom: 0px;
    list-style-type: none;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    list-style-image: none;
    padding-top: 0px;
}
P{
    padding-bottom: 0px;
    list-style-type: none;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 13px;
    list-style-image: none;
    padding-top: 0px;
}
UL{
    padding-bottom: 0px;
    list-style-type: none;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    list-style-image: none;
    padding-top: 0px;
}
LI{
    padding-bottom: 0px;
    list-style-type: none;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    list-style-image: none;
    padding-top: 0px;
}
H1{
    position: relative;
}
.section01{
    transition: all 2s;
    background-size: 2880px 1800px;
}
.section01.active{
    background-size: 1920px 1200px;
    transition-delay: 0s;
}
A.tu0{
    width: 383px;
    display: block;
    background: url(../images/p1.png) no-repeat center center;
    height: 383px;
    transition: all 1s;
}
A.tu0:hover{
    width: 383px;
    display: block;
    background: url(../images/p1-h.png) no-repeat center center;
    height: 383px;
}
A.tu1{
    width: 223px;
    display: block;
    background: url(../images/p1-02.png) no-repeat center center;
    height: 223px;
    transition: all 1s;
}
A.tu1:hover{
    width: 223px;
    display: block;
    background: url(../images/p1-02h.png) no-repeat center center;
    height: 223px;
}
A.tu2{
    width: 223px;
    display: block;
    background: url(../images/p1-03.png) no-repeat center center;
    height: 223px;
    transition: all 1s;
}
A.tu2:hover{
    width: 223px;
    display: block;
    background: url(../images/p1-03h.png) no-repeat center center;
    height: 223px;
}
UL.about_list{
}
UL.about_list LI{
    width: 140px;
    float: left;
    height: 30px;
}
UL.about_list LI A{
    text-align: center;
    width: 120px;
    display: block;
    background: url(../images/aab.png);
    height: 30px;
    color: #fff;
    transition: all 500ms;
    background-color: #9996a8;
}
UL.about_list LI A:hover{
    color: #b4a078;
}
.p1-1{
    z-index: 2;
    position: absolute;
    width: 383px;
    height: 383px;
    margin-left: -191px;
    top: 70px;
    left: 50%;
    opacity: 0;
    transition: all 1s;
}
.p1-2{
    z-index: 1;
    position: absolute;
    width: 223px;
    height: 223px;
    margin-left: -111px;
    top: 250px;
    left: 50%;
    opacity: 0;
    transition: all 2s;
}
.p1-3{
    z-index: 1;
    position: absolute;
    width: 223px;
    height: 223px;
    margin-left: -111px;
    top: 250px;
    left: 50%;
    opacity: 0;
    transition: all 2s;
}
.p1-4{
    z-index: 4;
    position: absolute;
    width: 95px;
    bottom: -68px;
    height: 68px;
    margin-left: -48px;
    left: 50%;
    opacity: 0;
    transition: all 1s;
}
.active .p1-1{
    z-index: 1;
    position: absolute;
    width: 383px;
    height: 383px;
    margin-left: -191px;
    top: 170px;
    left: 50%;
    opacity: 1;
    transition-delay: 1s;
}
.active .p1-2{
    z-index: 2;
    position: absolute;
    width: 223px;
    height: 223px;
    margin-left: -440px;
    top: 250px;
    left: 50%;
    opacity: 1;
    transition-delay: 1s;
}
.active .p1-3{
    z-index: 3;
    position: absolute;
    width: 223px;
    height: 223px;
    margin-left: 220px;
    top: 250px;
    left: 50%;
    opacity: 1;
    transition-delay: 1s;
}
.active .p1-4{
    z-index: 4;
    position: absolute;
    width: 95px;
    bottom: 30px;
    height: 68px;
    margin-left: -48px;
    left: 50%;
    opacity: 1;
    transition-delay: 2s;
}
.section02{
    background: url(../images/a494acb2-0f1f-4a5d-8ca2-fdeb3b8ec424.jpg) no-repeat 50% 50%;
    transition: all 2s;
    background-size: 2880px 1800px;
}
.section02.active{
    background: url(../images/a494acb2-0f1f-4a5d-8ca2-fdeb3b8ec424.jpg) no-repeat 50% 50%;
    /*   background-size: 1920px 1200px; */
    background-size: 100%;
    transition-delay: 0s;
}
.p2-0{
    position: absolute;
    text-align: left;
    width: 550px;
    height: 58px;
    top: 20%;
    left: 120px;
    opacity: 0;
    transition: all 2s;
}
.p2-0 P{
    line-height: 30px;
    color: #444;
}
.active .p2-0{
    position: absolute;
    top: 30%;
    opacity: 1;
    transition-delay: 0s;
    background-color: #fff;
    opacity: 0.6;
    overflow: hidden;
    height: 500px;
    width: 50%;
    left: 2%;
    padding: 20px;
}
UL.p2-ul{
    position: absolute;
    width: 1000px;
    height: 221px;
    margin-left: -500px;
    top: 27%;
    left: 50%;
}
UL.p2-ul LI{
    position: absolute;
    margin: 0px auto 0px -125px;
    width: 250px;
    float: left;
    height: 221px;
    left: 50%;
    opacity: 0;
    transition: all 2s;
}
.active UL.p2-ul LI.p2-1{
    margin-left: -502px;
    opacity: 1;
    transition-delay: 500ms;
}
.active UL.p2-ul LI.p2-2{
    margin-left: -251px;
    opacity: 1;
    transition-delay: 500ms;
}
.active UL.p2-ul LI.p2-3{
    margin-left: 0px;
    opacity: 1;
    transition-delay: 500ms;
}
.active UL.p2-ul LI.p2-4{
    margin-left: 252px;
    opacity: 1;
    transition-delay: 500ms;
}
.p2-6{
    position: absolute;
    text-indent: 2em;
    width: 865px;
    height: 133px;
    color: #cccccc;
    margin-left: -432px;
    font-size: 12px;
    top: 48%;
    left: 50%;
    opacity: 0;
    transition: all 2s;
}
.active .p2-6{
    position: absolute;
    width: 865px;
    height: 133px;
    color: #cccccc;
    margin-left: -432px;
    font-size: 12px;
    top: 53%;
    left: 50%;
    opacity: 1;
    transition-delay: 1s;
}
.p2-7{
    position: absolute;
    text-align: center;
    width: 180px;
    bottom: 30px;
    height: 40px;
    color: #cccccc;
    margin-left: -90px;
    font-size: 12px;
    left: 50%;
    opacity: 0;
    transition: all 2s;
}
.active .p2-7{
    position: absolute;
    text-align: center;
    width: 180px;
    bottom: 100px;
    height: 40px;
    color: #cccccc;
    margin-left: -90px;
    font-size: 12px;
    left: 50%;
    opacity: 1;
    transition-delay: 1.5s;
}
.p2-7 .more{
    line-height: 37px;
    text-transform: uppercase;
    margin: 0px auto;
    width: 160px;
    display: block;
    background: #bc0617;
    height: 37px;
    color: #fff;
    font-size: 12px;
    border-radius: 20px;
    transition: all 500ms;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
.p2-7 .more:hover{
    line-height: 37px;
    margin: 0px auto;
    width: 180px;
    display: block;
    background: #fff;
    height: 37px;
    color: #bc0617;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
.div1-about{
    z-index: 999;
    border-bottom: #bc0617 2px solid;
    position: absolute;
    width: 100%;
    background: #000;
    height: 95%;
    top: -1100px;
    opacity: 0.95;
    transition: 1s;
    transition-delay: 0s;
}
.div1-pro1{
    z-index: 999;
    border-bottom: #bc0617 2px solid;
    position: absolute;
    width: 100%;
    background: #000;
    height: 95%;
    top: -1100px;
    opacity: 1;
    transition: 1s;
    transition-delay: 0s;
}
.div1-pro2{
    z-index: 999;
    border-bottom: #bc0617 2px solid;
    position: absolute;
    width: 100%;
    background: #000;
    height: 95%;
    top: -1100px;
    opacity: 1;
    transition: 1s;
    transition-delay: 0s;
}
.div1-pro3{
    z-index: 999;
    border-bottom: #bc0617 2px solid;
    position: absolute;
    width: 100%;
    background: #000;
    height: 95%;
    top: -1100px;
    opacity: 1;
    transition: 1s;
    transition-delay: 0s;
}
.div1-news{
    z-index: 999;
    position: absolute;
    width: 50%;
    background: #000;
    height: 100%;
    top: 0px;
    border-right: #bc0617 1px solid;
    left: -51%;
    opacity: 0.95;
    transition: 1s;
    transition-delay: 0s;
}
.div1-news-d{
    z-index: 999;
    position: absolute;
    width: 50%;
    background: #000;
    height: 100%;
    top: 0px;
    right: -51%;
    border-right: #bc0617 1px solid;
    opacity: 0.95;
    transition: 1s;
    transition-delay: 0s;
}
.active-div1-about{
    top: 0px;
    transition-delay: 0;
}
.active-div1-pro1{
    top: 0px;
    transition-delay: 0;
}
.active-div1-pro2{
    top: 0px;
    transition-delay: 0;
}
.active-div1-pro3{
    top: 0px;
    transition-delay: 0;
}
.active-div1-news{
    z-index: 9999;
    left: 0px;
    transition-delay: 0;
}
.active-div1-news-d{
    right: 0px;
    transition-delay: 0;
}
.open-about{
    margin: 0px auto;
    display: block;
}
.open-pro1{
    margin: 0px auto;
    display: block;
}
open-news{
    margin: 0px auto;
    display: block;
}
.div1-ly{
    z-index: 999;
    border-bottom: #bc0617 2px solid;
    position: absolute;
    width: 100%;
    background: url(../images/divbg.png);
    height: 606px;
    top: 20%;
    left: -1920px;
    transition: 1s;
}
#p2-contant{
    padding-top: 5%;
}
.close-about{
    z-index: 9999;
    position: absolute;
    filter: Alpha(opacity=90);
    width: 48px;
    bottom: -24px;
    height: 0px;
    margin-left: -24px;
    overflow: hidden;
    left: 50%;
    -moz-opacity: 0.9;
    opacity: 0.9;
    transition: 0.5s;
    transition-delay: 0s;
}
.close-about:hover{
    filter: Alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}
.close-pro1{
    z-index: 9999;
    position: absolute;
    filter: Alpha(opacity=90);
    width: 48px;
    bottom: -24px;
    height: 0px;
    margin-left: -24px;
    overflow: hidden;
    left: 50%;
    -moz-opacity: 0.9;
    opacity: 0.9;
    transition: 0.5s;
    transition-delay: 0s;
}
.close-pro1:hover{
    filter: Alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}
.active-close-pro1{
    height: 48px;
    transition-delay: 1s;
}
.close-news{
    z-index: 9999;
    position: absolute;
    filter: Alpha(opacity=90);
    width: 48px;
    height: 0px;
    margin-left: -24px;
    overflow: hidden;
    top: 48%;
    left: 50%;
    -moz-opacity: 0.9;
    opacity: 0.9;
    transition: 0.5s;
    transition-delay: 0s;
}
.close-news:hover{
    filter: Alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}
.active-close-about{
    height: 48px;
    transition-delay: 1s;
}
.active-close-news{
    height: 48px;
    transition-delay: 1s;
}
.close-ly{
    z-index: 9999;
    position: absolute;
    filter: Alpha(opacity=90);
    width: 48px;
    bottom: 50%;
    height: 0px;
    overflow: hidden;
    left: 20%;
    -moz-opacity: 0.9;
    opacity: 0.9;
    transition: 0.5s;
    transition-delay: 0s;
}
#content{
    text-align: left;
    margin: 0px auto;
    width: 1000px;
    color: #ccc;
    font-size: 12px;
}
#content P{
    text-align: left;
    color: #ccc;
    font-size: 12px;
}
A.slide-a{
    z-index: 999;
    position: absolute;
    width: 100%;
    display: block;
    height: 100%;
}
#index .columnSpace{
    height: 100%;
}
.FrontSpecifies_show01-d3_c1{
    height: 100%;
    margin-top: 10%;
}

.htmledit{
    height: 100%;
}
#elem-FrontNewsCategory_tree01-1482399292507{
    height: 40px !important;
}
#elem-FrontNews_list01-1482399682863{
    height: 300px !important;
}
.slider1{
    transition: all 2s;
    background-size: 2880px 1800px;
}
.slider2{
    transition: all 2s;
    background-size: 2880px 1800px;
}
.slider3{
    transition: all 2s;
    background-size: 2880px 1800px;
}
.slider4{
    transition: all 2s;
    background-size: 2880px 1800px;
}
.slider5{
    transition: all 2s;
    background-size: 2880px 1800px;
}
.slider6{
    transition: all 2s;
    background-size: 2880px 1800px;
}
.slider7{
    transition: all 2s;
    background-size: 2880px 1800px;
}
.slider8{
    transition: all 2s;
    background-size: 2880px 1800px;
}
.slider9{
    transition: all 2s;
    background-size: 2880px 1800px;
}
.slider1.active{
    background-size: 1920px 1200px;
    transition-delay: 0s;
}
.slider2.active{
    background-size: 1920px 1200px;
    transition-delay: 0s;
}
.slider3.active{
    background-size: 1920px 1200px;
    transition-delay: 0s;
}
.slider4.active{
    background-size: 1920px 1200px;
    transition-delay: 0s;
}
.slider5.active{
    background-size: 1920px 1200px;
    transition-delay: 0s;
}
.slider6.active{
    background-size: 1920px 1200px;
    transition-delay: 0s;
}
.slider7.active{
    background-size: 1920px 1200px;
    transition-delay: 0s;
}
.slider8.active{
    background-size: 1920px 1200px;
    transition-delay: 0s;
}
.slider9.active{
    background-size: 1920px 1200px;
    transition-delay: 0s;
}
.slider10.active{
    background-size: 1920px 1200px;
    transition-delay: 0s;
}
.section03{
    background: url(../images/c4b92a4f-118c-411d-a31f-a33494323d1b.png) no-repeat 50% 50%;
    transition: all 2s;
    background-size: 2880px 1800px;
}
.section03.active{
    background: url(../images/c4b92a4f-118c-411d-a31f-a33494323d1b.jpg) no-repeat 50% 50%;
    /*  background-size: 1920px 1200px; */
    background-size: 100%;
    transition-delay: 0s;
}
.p3-0{
    position: absolute;
    width: 350px;
    height: 41px;
    margin-left: -175px;
    top: 0px;
    left: 50%;
    opacity: 0;
    transition: all 2s;
}
.active .p3-0{
    position: absolute;
    top: 100px;
    opacity: 1;
    transition-delay: 0s;
}
.p3-1{
    position: absolute;
    width: 295px;
    height: 295px;
    margin-left: -148px;
    top: 30%;
    left: 50%;
    opacity: 0;
    transition: all 2s;
}
.active .p3-1{
    position: absolute;
    margin-left: -488px;
    top: 20%;
    opacity: 1;
    transition-delay: 1s;
}
.p3-2{
    position: absolute;
    width: 295px;
    height: 295px;
    margin-left: -148px;
    top: 30%;
    left: 50%;
    opacity: 0;
    transition: all 2s;
}
.active .p3-2{
    position: absolute;
    margin-left: -148px;
    top: 20%;
    opacity: 1;
    transition-delay: 1s;
}
.active .p3-3 img,.active .p3-2 img,.active .p3-1 img{
    width: 80%;
}

.p3-3{
    position: absolute;
    width: 295px;
    height: 295px;
    margin-left: -148px;
    top: 30%;
    left: 50%;
    opacity: 0;
    transition: all 2s;
}
.active .p3-3{
    position: absolute;
    margin-left: 192px;
    top: 20%;
    opacity: 1;
    transition-delay: 1s;
}
.p3-4{
    position: absolute;
    text-indent: 2em;
    width: 865px;
    bottom: 10%;
    color: #cccccc;
    margin-left: -432px;
    font-size: 12px;
    left: 50%;
    opacity: 0;
    transition: all 2s;
}
.active .p3-4{
    position: absolute;
    width: 865px;
    bottom:80px;
    color: #cccccc;
    margin-left: -432px;
    font-size: 12px;
    left: 50%;
    opacity: 1;
    transition-delay: 1.5s;
}
.p3-4 P{
    line-height: 30px;
    color: #444;
}
.section04{
    background: url(../images/df2b4254-dc2a-4e57-ac90-21dec0981cb6.jpg) no-repeat 50% 50%;
    transition: all 2s;
    background-size: 2880px 1800px;
}
.section04.active{
    background: url(../images/df2b4254-dc2a-4e57-ac90-21dec0981cb6.jpg) no-repeat 50% 50%;
    background-size: 1920px 1200px;
    transition-delay: 0s;
}
.p4-0{
    position: absolute;
    text-align: center;
    width: 100px;
    height: 92px;
    margin-left: -50px;
    top: 0px;
    left: 50%;
    opacity: 0;
    transition: all 2s;
}
.active .p4-0{
    position: absolute;
    top: 10%;
    opacity: 1;
    transition-delay: 0s;
}
.p4-1{
    position: absolute;
    width: 295px;
    height: 295px;
    margin-left: -148px;
    top: 30%;
    left: 50%;
    opacity: 0;
    transition: all 2s;
}
.active .p4-1{
    position: absolute;
    margin-left: -347px;
    top: 30%;
    opacity: 1;
    transition-delay: 1s;
}
.p4-2{
    position: absolute;
    width: 295px;
    height: 295px;
    margin-left: -148px;
    top: 30%;
    left: 50%;
    opacity: 0;
    transition: all 2s;
}
.active .p4-2{
    position: absolute;
    margin-left: 72px;
    top: 30%;
    opacity: 1;
    transition-delay: 1s;
}
.p4-3{
    position: absolute;
    text-indent: 2em;
    width: 865px;
    bottom: 10%;
    color: #cccccc;
    margin-left: -432px;
    font-size: 12px;
    left: 50%;
    opacity: 0;
    transition: all 2s;
}
.active .p4-3{
    position: absolute;
    width: 865px;
    bottom: 20%;
    color: #cccccc;
    margin-left: -432px;
    font-size: 12px;
    left: 50%;
    opacity: 1;
    transition-delay: 1.5s;
}
.p4-3 P{
    line-height: 30px;
    color: #444;
}
.section05{
    background: url(../images/4c47a167-4377-440f-bad6-9222240278b9.jpg) no-repeat 50% 50%;
    transition: all 2s;
    background-size: 2880px 1800px;
}
.section05.active{
    background: url(../images/4c47a167-4377-440f-bad6-9222240278b9.jpg) no-repeat 50% 50%;
    /*  background-size: 1920px 1200px; */
    background-size: 100%;
    transition-delay: 0s;
}
.box05-content{
    position: relative;
    margin: 0px auto;
    width: 950px;
    height: 680px;
}
.p5-1{
    position: absolute;
    width: 1100px;
    height: 410px;
    margin-left: -550px;
    top: 20%;
    left: 50%;
    opacity: 0;
    transition: all 2s;
}
.active .p5-1{
    position: absolute;
    top: 10%;
    opacity: 1;
    transition-delay: 0s;
    left: 34%;
}
.active .p5-1 img{
    width: 250px;
}
.p5-2{
    position: absolute;
    width: 240px;
    height: 480px;
    margin-left: -120px;
    top: -100px;
    left: 50%;
    opacity: 0;
    transition: all 2s;
}
.active .p5-2{
    position: absolute;
    top: 0px;
    opacity: 1;
    transition-delay: 0s;
}
.p5-3{
    position: absolute;
    width: 800px;
    height: 140px;
    margin-left: -400px;
    top: 600px;
    left: 50%;
    opacity: 0;
    transition: all 2s;
}
.active .p5-3{
    position: absolute;
    top: 500px;
    opacity: 1;
    transition-delay: 1s;
}
.p5-4{
    position: absolute;
    text-align: center;
    line-height: 30px;
    width: 100%;
    bottom: -30px;
    background: #333;
    height: 30px;
    color: #666;
    font-size: 12px;
    opacity: 0;
    transition: all 1s;
}
.active .p5-4{
    position: absolute;
    bottom: 0px;
    opacity: 1;
    transition-delay: 2s;
}
.p5-5{
    position: absolute;
    text-align: center;
    width: 180px;
    bottom: -50px;
    height: 40px;
    color: #cccccc;
    margin-left: -90px;
    font-size: 12px;
    left: 50%;
    opacity: 0;
    transition: all 1s;
}
.active .p5-5{
    position: absolute;
    text-align: center;
    width: 180px;
    bottom: 0px;
    height: 40px;
    color: #cccccc;
    margin-left: -90px;
    font-size: 12px;
    left: 50%;
    opacity: 1;
    transition-delay: 1.5s;
}
.p5-5 .more{
    line-height: 37px;
    text-transform: uppercase;
    margin: 0px auto;
    width: 160px;
    display: block;
    background: #bc0617;
    height: 37px;
    color: #fff;
    font-size: 12px;
    border-radius: 20px;
    transition: all 500ms;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
.p5-5 .more:hover{
    line-height: 37px;
    margin: 0px auto;
    width: 180px;
    display: block;
    background: #fff;
    height: 37px;
    color: #bc0617;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
.section06{
    background: url(../images/p6.jpg) no-repeat 50% 50%;
    transition: all 2s;
    background-size: 2880px 1800px;
}
.section06.active{
    background: url(../images/p7.jpg) no-repeat 50% 50%;
    /*   background-size: 1920px 1200px; */
    background-size: 100%;
    transition-delay: 0s;
}
.box06-content{
    position: relative;
    margin: 0px auto;
    width: 1000px;
    height: 413px;
}
.p6-0{
    position: absolute;
    width: 222px;
    height: 413px;
    margin-left: -601px;
    top: 20%;
    left: 50%;
    opacity: 0;
    transition: all 2s;
}
.active .p6-0{
    position: absolute;
    margin-left: -501px;
    top: 30%;
    opacity: 1;
    transition-delay: 0s;
}
.p6-1{
    position: absolute;
    padding-left: 30px;
    width: 740px;
    /*  background: url(../images/news_bg.png) repeat-y;*/
    height: 383px;
    margin-left: -180px;
    top: 20%;
    padding-top: 30px;
    left: 50%;
    opacity: 0;
    transition: all 2s;
}
.active .p6-1{
    position: absolute;
    margin-left: -280px;
    top: 30%;
    opacity: 1;
    left: 25%;
    transition-delay: 0s;
}
.pic-more{
    position: absolute;
    width: 198px;
    bottom: 0px;
    display: block;
    height: 115px;
    margin-left: 0px;
    right: 5%;
    opacity: 0;
    transition: all 2s;
}
.active .pic-more{
    position: absolute;
    bottom: 10%;
    margin-left: 0px;
    opacity: 1;
    transition-delay: 0s;
}
.section07{
    background: url(../images/dc1b2ff1-f8eb-41c2-abce-c747e2bd34d7.jpg) no-repeat 50% 50%;
    transition: all 2s;
    background-size: 2880px 1800px;
}
.section07.active{
    background: url(../images/dc1b2ff1-f8eb-41c2-abce-c747e2bd34d7.jpg) no-repeat 50% 50%;
    /*  background-size: 1920px 1200px; */
    background-size: 100%;
    transition-delay: 0s;
}
.p7-0{
    position: absolute;
    width: 1000px;
    height: 415px;
    margin-left: -500px;
    top: 15%;
    left: 50%;
    opacity: 0;
    transition: all 2s;
}
.active .p7-0{
    position: absolute;
    top: 25%;
    opacity: 1;
    transition-delay: 0s;
}
#div1-bot{
    z-index: 999;
    position: fixed;
    border-left: #b4a078 5px solid;
    width: 180px;
    background: #fff;
    height: 100%;
    top: 0px;
    left: 0px;
    transition: 1s;
}
#div1-top{
    z-index: 2;
    position: fixed;
    background-color: #ccc;
    width: 100%;
    height: 100%;
    top: -1100px;
}
#div2{
    position: fixed;
    background-color: #ccc;
    width: 700px;
    height: 100%;
    right: -700px;
}
.open-bot{
    z-index: 1;
    position: fixed;
    text-indent: -9999px;
    width: 52px;
    display: block;
    background: url(../images/open_btn.png) no-repeat;
    height: 41px;
    top: 20px;
    left: -155px;
    transition: all 1s;
}
.open-lt{
    z-index: 1;
    position: fixed;
    width: 34px;
    bottom: 20px;
    display: block;
    height: 210px;
    right: 20px;
}
.open-bot:hover{
    transition: 0.5s;
    transform: rotate(90deg);
}
.close{
    z-index: 999;
    position: absolute;
    text-indent: -9999px;
    width: 25px;
    display: block;
    background: url(../images/close_btn.jpg) no-repeat left center;
    float: right;
    height: 25px;
    top: 0px;
    right: -25px;
    transition: 0.5s;
}
.close:hover{
    background-position: -25px 0px;
}
.close2{
    z-index: 999;
    position: absolute;
    text-indent: -9999px;
    width: 47px;
    display: block;
    background: url(../images/close_btn.png) no-repeat center center;
    float: right;
    height: 41px;
    top: 20px;
    right: -47px;
    transition: 0.5s;
    transform: rotate(0deg);
}
.close-top{
    z-index: 999;
    position: absolute;
    text-indent: -9999px;
    width: 47px;
    display: block;
    background: url(../images/close_btn.png) no-repeat center center;
    float: right;
    height: 41px;
    top: 20px;
    right: -47px;
    transition: 0.5s;
    transform: rotate(0deg);
}
.close:hover{
    transition: 0.5s;
}
.close2:hover{
    transition: 0.5s;
    transform: rotate(180deg);
}
.close-top:hover{
    transition: 0.5s;
    transform: rotate(180deg);
}
.news_t_1{
    text-align: left;
    padding-bottom: 5%;
    margin: 0px auto;
    width: 540px;
    padding-top: 15%;
}
.FrontNews_list01-d1_c1{
    text-align: left;
    width: 630px;
    clear: both;
    padding-top: 10px;
}
